Subject: bug#7881: 23.2.91; Bold spaces sometimes(?) underlined in man pages

From: Glenn Morris <[email-masked]>
Date: Sat, 22 Jan 2011 15:09:42 -0500

Chong Yidong wrote:

> I think `make-button' is indeed the apropriate choice here, since the
> button face needs to coexist with the other face text properties applied
> by man.el.

Can make-text-button do better? It's supposedly possible for face text
properties to be a list of faces that get merged into the output. So
ideally it would try to add to the existing face props.